#include <cstdlib>
#include <iostream>
#include "racional.h"

using namespace std;

main(){
  Racional r,s(5,7),t(2,3),u(3,4);
  cout << "s = ";s.escribe();
  cout << "t = ";t.escribe();
  cout << "u = ";u.escribe();
  r = s*u+t/(u-t);
  cout << "r = s*u+t/(u-t)=";r.escribe();
  r = s^3;
  r.escribe();
  cout << r.racionalAflotante();
  system("pause");
}
